Fedora Packages

gdb-exploitable

GDB extension for exploitability

'exploitable' is a GDB extension that classifies Linux application bugs by severity. The extension inspects the state of a Linux application that has crashed and outputs a summary of how difficult it might be for an attacker to exploit the underlying software bug to gain control of the system. The extension can be used to prioritize bugs for software developers so that they can address the most severe ones first.

Releases Overview

Release Stable Testing
Fedora Rawhide 1.32-14.20210920gitab64075.fc37 -
Fedora 36 1.32-12.20210920gitab64075.fc36 -
Fedora 35 1.32-11.20210920gitab64075.fc35 -
EPEL 9 1.32-13.20210920gitab64075.el9 -
EPEL 8 1.32-11.20210920gitab64075.el8 -
EPEL 7 1.32-1.20170717git35b742d.el7 -
File a new bug report »
Package Info

You can contact the maintainers of this package via email at gdb-exploitable dash maintainers at fedoraproject dot org.



Sources on Pagure